<!-- Footer -->

<footer class="footer_bg">
    <div class="footer-box wrapper">
        <!-- Logo -->
        <a class="footer_logo" href="index.html">
            <img src="../img/logo/logo_footer.png" width="206" height="20" alt="LOGO">
            <span class="copyright">© 2020</span>
        </a>
        <!-- Footer Contacts -->
        <div class="footer_contacts">
            <span class="contacts-link " href="#">Киев, Днепровская набережная, 26</span>
            <span class="contacts-link "><a class="contacts-custom" href="#">+38 (099) 558-73-00</a></span>
            <button id="btn_phone" class="btn btn-border phone-btn" type="submit">Обратный звонок</button>

        </div>
    </div>

</footer>